/* CSS Document */
ul,li{list-style:none;margin:0;padding:0}


a:link {
	color: #000000;
	text-decoration:underline;
}
a:visited {
	color:#000000;
	text-decoration:underline;
}
a:hover {
	color:#FF3300;
	text-decoration:underline;
}

.topNav{background:#04598C;width:780px;text-align:center;margin:0 auto;padding:0 0px 10px 0;height:35px;}
.topNav ul{margin:0px;padding:0px; list-style:none;}
.topNav li{float:left;text-align:left;margin:0 0px;padding:0 10px;border-right:1px solid #80A5EA;height:10px;color:#FFFFFF;font-weight:bold;}
.topNav .li02{float:right;border:0px;}
.topNav li a:link,.topNav li a:visited,topNav li a:hover,.topNav li a:active{color:#FFFFFF;font-size:12px;}

.pageBottom{background:#04598C;width:780px;text-align:center;margin:0 auto!important;padding:0;font-size:12px;color:#fff;}
.pageBottom p{margin:0;padding:0;}
.pageBottom a{font-size:12px!important;color:#fff!important;}


#divmenu {
	Z-INDEX: 999; VISIBILITY: hidden; POSITION: absolute; TOP: 360px; BACKGROUND-COLOR: #f0f0f0
}
#divmenu .cpml {
	BORDER-RIGHT: #000000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; BORDER-LEFT: #000000 1px solid;  COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #000000 1px solid; TEXT-ALIGN: center;WIDTH: 31px;
}
#divmenu .cpml_d1 LI {
	CLEAR: both; BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 1px; BORDER-LEFT: #333333 1px solid; WIDTH: 170px; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff;text-align:left;
}
#divmenu .cpml_d1 A{font-size:12px;font-weight:normal;color:#000;}
#divmenu .cpml_d1 A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
#divmenu .cpml_d1 A:hover {
	FONT-WEIGHT: bold
}
#divmenu .cpmlclose {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; CURSOR: pointer; COLOR: #ffffff; TEXT-ALIGN: center
}

.cpDivBg {
	BACKGROUND-COLOR: #2a84ff!important;
}

.img01{width:250px;border:1px solid #999;}